Subject: Suggestion for 3.9x

From: "Brian E. Sherman" <[email-masked]>
Date: Thu, 20 Apr 1995 07:51:37 -0700 (PDT)

Hi,

I have been using Pine for while now and I just wanted to say that I find
it to be a great, well written program for users.  The Pine development
team has made a wonderful product.   

I get a lot e-mail using the attachment feature of Pine3.91 and I have
noticed that the Attachment Index Screen doesn't use the same logic as the
Folder Index Screen when it comes to using the "jump" command. I have the
"enable-jump-shortcut" option set in Setup Configuration so that I can
select which message to "jump" to.  I use this feature when I get a lot of
e-mail (sometimes 30-40 email's per day), sometimes with two or three
attachments and I don't always have time to read everything right away. 
So I tend to jump around and read things out of order.  The Attachment
Index screen doesn't allow the input of numbers to allow jumping the same
way the Folder Index screen does.  

This would be a nice enhancement/fix in a future release (3.92?) so 
that the interface is consistant for the user. 

Keep Up The Great Work!
Thanks

--
  "It would be quite possible to control a distant computer by means of
   a telephone line." - Alan Turing, 1947                            

  "Who the hell is General Failure, and why is he reading my disk?"
                          Actual comment overheard from one of my users!
[]=====================================================================[]
[]          Newport/Layton Home Fashions,Inc. - MIS/EDI Manager        []
[]    E-Mail: Brian E. Sherman           [email-masked]         []
[] snailMail: 1420 NW Lovejoy St.        Portland, Oregon  USA  97209  []
[]     Voice: 503-222-3847  Ext. 234     Fax: 503-222-7465             []
[]=====================================================================[]
   Opinions Expressed Here Are All Mine. No-One Else Will Claim Them.